/* 
Theme Name:		 Greater Northern Removals
Theme URI:		 http://fortemarketing.com.au/
Description:	 Greater Northern Removals is the main template for Greater Northern Removals
Author:			 Darren Baines
Author URI:		 http://fortemarketing.com.au/
Template:		 forte
Version:		 1.0.0
Text Domain:	 greater-northern-removals
*/


/*
    Add your custom styles here
*/

/* SHORTCODE: Dropdown */
.gnr_select {
	max-width: 300px;
	background-color: #002f86;
	font-size: 20px !important;
}
.select2-container.gnr_select .select2-choice{
	border-color: transparent !important;
}
.select2-container.gnr_select .select2-choice > .select2-chosen {
	color: white !important;
}
.select2-container .select2-choice .select2-arrow b::after {
	border-top-color: white;
}

.select2-results li:first-child {
	display: none;
}
